<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <!-- header-->
        <head>
            <h3>we have</h3>
                <nav>
                    <ol>
                        <li>
                            <a href="index.html" target="_blank"home</a>
                        
                        <li>product</li>
                        <li>services</li>
                        <li>contact</li>
                     </ol>
                 </nav>
         </head>
        <!--main content -->
        <main>
        <!--section banner hightkight product-->
        <section>
            <h1>
                Build web 
            </h1>
            <p>start developing</p>
        </section>
        </main>
        <!-- footer-->
        <footer>
            <!-- address-->
        </footer>


        </head>
    </body>
</html>